@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */

div.cartlist_ {
}
div.order_flow_ {
	margin: 15px 0;
	text-align: center;
}
table.cartlist_ {
	margin: 0 auto;
	width: 640px;
	border-left: none;
	border-right: none;
}
table.cartlist_ td.img_ {
	width: 50px;
}
table.cartlist_ td.img_ img {
	width: 50px;
}
table.cartlist_ td.money_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.qty_ {
	width:80px;
	white-space:nowrap;
	text-align:right;
}
table.cartlist_ td.button_ {
	text-align: center;
	width: 60px;
}
table.cartlist_ td.total_ {
	text-align:right;
}
table.cartlist_ .qty_ input {
}
input.calc_ {
	width:0px;
	height:0px;
}



/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */
div.mail_ {
}
div.mail_ .agreebody_ {
	margin: 10px 0 20px 0;
	width: 100%;
}
div.mail_ table {
	width: 100%;
}
div.mail_ table th {
	width: 25%;
}
div.mail_ div.mailnewstitle_ {
}

/* --------------------------------------------------------------------
	トピックス
-------------------------------------------------------------------- */
/* トピック詳細 */
div.topic_ {
}
h2.topic_title_ {
	margin-bottom: 10px;
	padding: 8px 8px 8px 20px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #CCC;
	background: url(../img/usr/common_h2.png) 0 0 no-repeat;
}
div.topic_ div.comment_ {
}
div.topic_ div.contents_ {
}
/* トピック一覧 */
div.topiclist_ {
	margin: 0 0 10px 0;
}
div.topiclist_ .topiclist_head_ {
	padding: 20px 20px 0 20px;
	width: 560px;
	height: 32px;
	overflow: hidden;
	background: url(../img/usr/topiclist_head.png) center top no-repeat;
}
div.topiclist_ .topiclist_head_ h2 {
	float: left;
	display: inline;
	font-size: 16px;
	font-weight: bold;
}
div.topiclist_ .topiclist_head_ .rss_ {
	float: right;
	display: inline;
	text-align: right;
}
div.topiclist_ .topiclist_body_ {
	padding: 0 20px 20px 20px;
	background: url(../img/usr/topiclist_body.png) center bottom no-repeat;
}
div.topiclist_ div.topiclist_ ul.topicline_ {
	margin: 0;
	padding: 0;
}
div.topiclist_ ul.topicline_ li {
	padding: 5px 5px 5px 15px;
	background: url(../img/usr/topiclist.png) 5px 9px no-repeat;
	border-bottom: 1px dotted #CCC;
}
div.topiclist_ ul.topicline_ li.img_ {
	padding: 5px 0;
	background: none;
}

/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */

/* 入力画面 */
div.questionnaire_ {
}
div.questionnaire_box_content_ {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 0 20px;
}
div.questionnaire_box_ h2 {
	margin: 20px 20px 20px;
	background-image: url(https://www.tanita.co.jp/common/img/mark05.gif) !important;
	background-repeat: no-repeat !important;
	background-position-x: 0 !important;
	background-position-y: 0px !important;
	padding-left: 13px !important;
	font-weight: bold !important;
	line-height: 1;
	font-size: 12px;
}
div.questionnaire_box_ h2 img{
	margin: 0 0 0 0;
	float: right;
}
div.questionnaire_box_ div.desc_ {
	margin-bottom: 10px;
	padding: 0 20px 0 20px;
	font-size: 12px;
}
div.questionnaire_box_ table {
	width: 100%;
}
div.questionnaire_box_ div.questionnaire_box_content_ {
	padding: 10px;
	font-size: 12px;
}
div.questionnaire_box_ table.formdetail_{
	margin: 0 auto;
  width: 96%;
}
div.questionnaire_box_ table.formdetail_ tr th{
  border: 1px solid #E4E4E4;
  text-align: left;
  vertical-align: middle;
  padding: 5px 10px;
  font-size: 12px;
  width: 181px;
}
div.questionnaire_box_ table.formdetail_ tr td{
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #E4E4E4;
  border-right: 1px solid #E4E4E4;
  padding: 5px 10px;
  font-size: 12px; 
}
div.questionnaire_box_ table.formdetail_ tr:last-of-type td{
	border-bottom: 1px solid #E4E4E4;
}
div.questionnaire_box_ table.formdetail_ tr td,
div.questionnaire_box_ table.formdetail_ tr td span{
	font-size: 12px;
}

div.questionnaire_box_ table.formdetail_ tr td span{
	display: block;
}
div.questionnaire_box_ table.formdetail_ tr td select{
	margin: 0px 0 10px;
  border: 1px solid #CCCCCC;
  padding: 8px;
}
div.questionnaire_box_ table.formdetail_ tr td input{
}
div.questionnaire_box_ table.formdetail_ tr td input{
    border: 1px solid #CCCCCC;
    padding: 8px;
}
div.questionnaire_box_ div.questionnaire_box_content_ textarea{
	width: 100%;
}
div.questionnaire_box_ div.questionnaire_box_content_ textarea,
div.questionnaire_box_ div.questionnaire_box_content_ input{
    border: 1px solid #CCCCCC;
    padding: 8px 0;
}
div.recaptcha_submit_{
	text-align: center;
	font-size: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}
div.recaptcha_submit_ div,
div.recaptcha_submit_ button,
div.recaptcha_submit_ a{
	display: inline-block;
	vertical-align: bottom;
}
div.recaptcha_submit_ a{
	margin-right: 10px;
}
/*
body div.grecaptcha-badge{
	display: none;
}*/
/**/

/* 確認画面 */
table.questionnaire_confirm_ {
	width: 100%;
}
table.questionnaire_confirm_ th {
	width: 16em;
}
/**/
